JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
NativeScaleFactorNotifier Member List

This is the complete list of members for NativeScaleFactorNotifier, including all inherited members.

NativeScaleFactorNotifier(Component *comp, std::function< void(float)> onScaleChanged) | NativeScaleFactorNotifier |
~NativeScaleFactorNotifier() override | NativeScaleFactorNotifier |